<?xml version="1.0" encoding="utf-8"?>
<ScrollView  xmlns:android="http://schemas.android.com/apk/res/android"
    	android:id="@+id/ScrollView01" android:layout_width="fill_parent" 
        android:layout_height="fill_parent">
	<LinearLayout
	    android:layout_width="fill_parent"
	    android:layout_height="fill_parent"
	    android:orientation="vertical"
	    android:scrollbars="vertical" >
	 	
	 	<TextView android:text="Phone Name: " 
		     android:id="@+id/TextPhoneName"
		 android:layout_width="wrap_content"
		 android:layout_height="wrap_content"/>
		 
		<TextView android:text="Phone ID: " 
		    android:id="@+id/TextPhoneID"
		 android:layout_width="wrap_content"
		 android:layout_height="wrap_content"/>
		
		<TextView android:text="Bluetooth ID: " 
		    android:id="@+id/TextBTID"
		 android:layout_width="wrap_content"
		 android:layout_height="wrap_content"/>
		
		<TextView android:text="WIFI ID " 
		    android:id="@+id/TextWIFIID"
		 android:layout_width="wrap_content"
		 android:layout_height="wrap_content"/>
		
		<TextView android:text="Data Transfer:" 
		    android:id="@+id/traffic_info"
		 android:layout_width="wrap_content"
		 android:layout_height="wrap_content"/>
		
		<TextView android:text="Battery level:" 
		    android:id="@+id/bat_info"
		 android:layout_width="wrap_content"
		 android:layout_height="wrap_content"/>
		 
	
		 
	
		
	
		
		 <Button 
		     android:id="@+id/buttonScan"
		 android:layout_width="fill_parent"
		 android:layout_height="wrap_content"
		 android:text="@string/buttonScan"/>
		 
		 <TextView android:text="CellID: " android:id="@+id/TextCellID"
			 android:layout_width="wrap_content"
			 android:layout_height="wrap_content"/>
		 
		 <TextView android:text="Lac: " 
		     android:id="@+id/TextLac"
		  	 android:layout_width="wrap_content"
		  	 android:layout_height="wrap_content"/>
		 
		 <TextView android:text="Mcc: " 
		     android:id="@+id/TextMcc"
			 android:layout_width="wrap_content"
			 android:layout_height="wrap_content"/>
		 
		 <TextView android:text="Mnc: " 
				   android:id="@+id/TextMnc"
					android:layout_width="wrap_content"
				 android:layout_height="wrap_content"/>
		 
		 	<TextView android:text="number of Bluetooth devices: " 
		    android:id="@+id/TextBTNum"
		 android:layout_width="wrap_content"
		 android:layout_height="wrap_content"/>
		
		<TextView android:text="number of WIFI access points: " 
		    android:id="@+id/TextWIFINum"
		 android:layout_width="wrap_content"
		 android:layout_height="wrap_content"/>
		
		<Button android:id="@+id/buttonFriends"
		  		android:layout_width="fill_parent"
		  	 	android:layout_height="wrap_content"
		 	 	android:text="@string/buttonFriends"/>
	
		<LinearLayout
		    android:id="@+id/listLayout"
		    android:layout_width="match_parent"
		    android:layout_height="wrap_content"
		    android:orientation="vertical" >
		</LinearLayout>
	
	</LinearLayout>
</ScrollView>